@media screen and (max-width: 680px) {
    .el-message {
        min-width: 80vw !important;
        box-sizing: border-box;
        margin: 0 auto;
    }
    .el-message-box {
        width: 80vw !important;
        box-sizing: border-box;
        margin: 0 auto;
    }
}

@media only screen and (device-height: 812px) {
    html,
    body {
        min-height: 812px;
    }
    /* 812是iphonex的物理高度，可设置成任意比屏幕高的px */
}

@media only screen and (device-height: 896px) {
    html,
    body {
        min-height: 896px;
    }
}

[v-cloak] {
    display: none;
}